.myIcon{
    background-image: url('img/sprite.png');
    width: 48px;
    height: 48px;
    overflow: hidden;
    background-repeat: no-repeat;
}
.IBlueOrange{
    background-position: 0 -101px;
}
.IBlueOrange:hover{
    background-position: 0 -152px;
}
